/****************** FONTS *******************/
@font-face {
  font-family: 'Knockout 94 Ultmt Sumo';
  src: url('Knockout-94UltmtSumo.eot');
  src: url('Knockout-94UltmtSumo.eot?#iefix') format('embedded-opentype'),
    url('Knockout-94UltmtSumo.woff2') format('woff2'),
    url('Knockout-94UltmtSumo.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Knockout 34 Junior Sumo';
  src: url('Knockout-34JuniorSumo.eot');
  src: url('Knockout-34JuniorSumo.eot?#iefix') format('embedded-opentype'),
    url('Knockout-34JuniorSumo.woff2') format('woff2'),
    url('Knockout-34JuniorSumo.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* GENERAL */
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
}

.transition {
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

strong, .strong, b {
  font-weight: 600;
}

em, .em {
  font-style: italic;
}

u, .u {
  text-decoration: underline;
}

.no-u {
  text-decoration: none;
}

a {
  color: #e31837;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

a:hover {
  color: #014d2f;
}

.fluid-width-video-wrapper {
  clear: both;
}

.video-responsive {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}

.video-responsive iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

/* TYPOGRAPHY */
article h1, article h2, article h3, article h4, article h5 {
  color: #111;
  margin-bottom: 20px;
}

p.fineprint {
  font-size: 0.625rem;
}

body.home article h2,
article .content h3,
.page-template-request-info-page .page-wrapper h3,
article .content h2 {
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 1.5rem;
  line-height: 110%;
  color: #e31837;
}

body.home article .page-title, .page-template-full-page .page-wrapper h2, .page-template-request-info-page .page-wrapper h2 {
  font-family: 'Lato', sans-serif;
  font-size: 1.5rem;
  color: #111;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 120%;
  margin-bottom: 20px;
}

article .content h4 {
  font-family: 'Lato', sans-serif;
  font-size: 1.5rem;
  color: #e31837;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 120%;
  margin-bottom: 20px;
}

.error404 article h1 {
  margin-bottom: 20px;
  font-family: 'Lato', sans-serif;
  font-size: 4.5rem;
  font-weight: 700;
  color: #e31837;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 120%;
  text-align: center;
}

.error404 article p {
  font-family: 'Lato', sans-serif;
  text-decoration: none;
  display: block;
  padding: 20px;
  margin: 0;
  font-size: 1.5rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
}

.error404 .page-wrapper {
  max-width: 1200px;
  margin: 0 auto 80px;
  background-color: transparent;
  padding-top: 80px;
}

/* BUTTONS */
div.text-center {
  display: block;
  width: 100%;
}

body.home aside .button, body.home aside #respond #submit {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 18px;
  padding: 20px;
  background-color: #e31837;
  text-decoration: none;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
}

aside .button, aside #respond #submit {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 18px;
  padding: 20px;
  background-color: #111;
  text-decoration: none;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
}

aside .button:hover, #respond #submit:hover {
  background-color: #e31837;
}

.learn-more {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 120%;
  padding: 15px 20px;
  background-color: #e31837;
  text-decoration: none;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-family: 'Knockout 94 Ultmt Sumo';
}

.learn-more:hover {
  background: #9c1027 !important;
}

aside .learn-more {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  line-height: 120%;
  padding: 20px;
  background-color: #e31837;
  text-decoration: none;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-family: 'Knockout 94 Ultmt Sumo';
}

aside .learn-more:hover {
  background: #9c1027 !important;
}

.veterans {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.learn-more:hover {
  background-color: #e31837;
  color: #fff;
}

/* STRUCTURE */
.wrapper {
  max-width: 1200px;
  margin: auto;
}

.page-wrapper {
  max-width: 1200px;
  margin: 0 auto 40px;
  background-color: transparent;
  padding-top: 40px;
}

.single .page-wrapper {
  display: flex;
}

.single .content {
  width: 160%;
}

.page-template-research .page-wrapper {
  max-width: 1200px;
  margin: 0 auto 40px;
  background-color: transparent;
  padding-top: 60px;
  display: flex;
  -webkit-display: flex;
}

.content {
  padding-right: 60px;
  width: 90%;
}

.page-template-research aside.group {
  width: 33%;
}

.home .content {
  padding-right: 0;
  width: 100%;
}

body.home .page-wrapper {
  width: 100%;
  max-width: 100%;
  margin: 0;
  padding-top: 0;
}

/* TABLES */
table {
  width: 100%;
}

th {
  background-color: #008653;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.75rem;
  font-weight: bold;
  text-align: left;
  padding: 5px;
}

tr:nth-child(even) {
  background-color: #efefef;
}

tr {
  border-bottom: 1px solid #ccc;
}

td {
  padding: 5px;
}

.lptw-advanced-table thead tr th {
  background: black !important;
  color: #fff !important;
  font-family: 'Lato', sans-serif;
  font-size: 1rem !important;
}

.lptw-advanced-table .default th {
  width: 20%;
}

.lptw-advanced-table .default td {
  font-size: 0.85em !important;
}

.page-template-landing-page article.page-wrapper.group {
  display: flex;
  padding: 28px;
}

.page-template-landing-page article.page-wrapper.group .content {
  width: 100%;
}

/* HEADER */

.pre-header {
    background-color: #9c1026;
    display: flex;
	justify-content: center;
	padding: 4px 0px;
}

.pre-header p {
	color: #fff;
	margin-right: 12px;
	font-weight: bold;
}

.pre-header ul {

	display: flex;
	flex-direction: row;
}

.pre-header li {
	margin-right: 10px;
	color: #fff;
}

.pre-header a {
	color: #fff;
}

header {
  padding: 5px 80px 0;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  height: 80px;
  display: flex;
  -webkit-box-shadow: 0 30px 60px rgba(0, 0, 0, 0.02), 0 0 20px rgba(0, 0, 0, 0.04);
          box-shadow: 0 30px 60px rgba(0, 0, 0, 0.02), 0 0 20px rgba(0, 0, 0, 0.04);
  /* border-bottom: 1px solid #999; */
}

.logo {
  width: 200px;
  height: 100%;
  background: transparent url(/wp-content/themes/brandjo/img/charleys-logo-2.svg) no-repeat center center / contain;
  margin: 0 auto;
}

.logo a {
  display: block;
  width: 100%;
  height: 100%;
}

@media (min-width: 1001px) {
  .logo {
    height: 70px;
    -webkit-transition: all .3s ease-in;
    transition: all .3s ease-in;
  }

  #menu-header-navigation > li.navigation-request-cta a {
    color: #fff !important; 
    font-weight: 700!important;
    text-transform: uppercase!important;
    font-size: 1.125rem !important;
    line-height: 120% !important;
    padding: 15px 20px !important;
    background-color: #e31837 !important;
    text-decoration: none !important;
    display: inline-block !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important;
    font-family: 'Knockout 94 Ultmt Sumo' !important;
  }
  #menu-header-navigation > li.navigation-request-cta a:hover {
    background: #9c1027 !important;
  }

  body.header-not-at-top header {
    position: fixed;
  }

}

/* scroll header sticky */
#top-of-site-pixel-anchor {
  position: absolute;
  width: 1px;
  height: 1px;
  top: 0px;
  left: 0;
}

/* NAV */
nav {
  height: 100%;
  width: 100%;
}

nav ul {
  text-align: right;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

nav li {
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0 2% 0 0;
  padding: 0;
  height: 100%;
  position: relative;
}

nav li:last-of-type {
  margin: 0;
}

nav li:hover ul.sub-menu {
  visibility: visible;
  opacity: 1;
  display: block;
  border-top: 2px solid #e31837;
}

nav a {
  font-family: 'Knockout 34 Junior Sumo';
  color: #e31837;
  text-decoration: none;
  display: block;
  padding: 23px 20px;
  margin: 0;
  font-size: 0.98rem;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  font-weight: bold !important;
}

nav .menu-header-container {
  height: 100%;
}

nav ul#menu-header-navigation {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

nav .menu-header-container {
  height: 100%;
}

nav ul#menu-header-navigation {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

nav ul li:hover>a {
  color: #111;
}

nav ul li.menu-item-has-children>a:after {
  font-family: 'FontAwesome';
  content: '\f107';
  margin: 0 0 0 5px;
}

nav .sub-menu {
  display: none;
  position: absolute;
  background-color: #fff;
  z-index: 90;
  margin: 0;
  height: auto;
  top: 67px;
  width: 300px;
}

.sub-menu li {
  margin: 0;
  display: block;
  text-align: left;
  background: #9c1026;
}

.sub-menu a {
  padding: 10px 20px;
  font-size: 1rem;
  font-weight: 500;
  color: #fff;
  border-bottom: 1px solid #e31837;
  text-transform: none;
}

nav ul li .sub-menu a:hover {
  background-color: #e31837;
  color: #ffffff;
}

/* HOMEPAGE SLIDER */
.bg-slider {
  padding: 15% 0;
  position: relative;
  overflow: hidden;
}

.bg-slider:before,
.bg-slider:after {
  content: "";
  z-index: -1;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.bg-slider:before {
  width: 500%;
  background: url(../img/CPS-Slide-04.jpg) no-repeat,
    url(../img/CPS-Slide-03.jpg) no-repeat,
    url(../img/CPS-Slide-02-render.jpg) no-repeat,
    url(../img/CPS-Slide-01.jpg) repeat-x;
  background-position: 75% top, 50% top, 25% top, 0% top;
  background-size: 20% auto;
  animation: slide 15s ease-in-out infinite;
}

.bg-slider:after {
  right: 0;
  background: rgba(0, 0, 0, .25);
}

@keyframes slide {
  0%, 20% {
    transform: translate3d(0, 0, 0);
  }

  25%, 45% {
    transform: translate3d(-20%, 0, 0);
  }

  50%, 70% {
    transform: translate3d(-40%, 0, 0);
  }

  75%, 95% {
    transform: translate3d(-60%, 0, 0);
  }

  100% {
    transform: translate3d(-80%, 0, 0);
    animation-timing-function: steps(1, end);
  }
}

.title:after {
  content: "";
  display: block;
  width: 48px;
  height: 0;
  margin: 24px auto 0;
  border-bottom: 2px solid;
}

/* HERO */
.hero-banner, section#home-slider {
  height: 700px;
}

.hero-content {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px 140px 140px;
  background: #fff url(../img/CPS-Hero-IMG.jpg) no-repeat top center / cover;
}

p.hero-heading {
  font-family: "Knockout 34 Junior Sumo";
  color: #fff;
  font-size: 3.75rem;
  text-transform: uppercase;
  text-align: center;
  line-height: 110%;
  text-shadow: 2px 2px 5px #000;
}

p.hero-heading span {
  font-family: "Knockout 94 Ultmt Sumo";
}

.hero-left {
  width: 50%;
}

.hero-left .hero-heading {
  font-size: 3.75rem;
  max-width: 460px;
  line-height: 120%;
}

.hero-right {
  width: 50%;
}

/* HORIZONTAL FORM */
div.horizontal-form {
  width: calc(100% - 160px);
  text-align: center;
  padding: 30px 50px 10px;
  background-color: #e31837;
  margin: -80px auto 0;
  position: relative;
  overflow: hidden;
}

div.horizontal-form .gform_wrapper {
  margin: 0px;
}

div.horizontal-form form {
  display: flex;
}

div.horizontal-form form .gform_body {
  flex: 4 0px;
}

div.horizontal-form form .gform_body ul {
  display: flex;
}

div.horizontal-form form .gform_body ul li {
  flex: 1;
  display: flex;
  flex-direction: column;
  color: #fff;
}

div.horizontal-form form .gform_footer {
  flex: .5 0px;
  margin-top: 0px !important;
}

div.horizontal-form .gform_wrapper .gform_footer input.button,
div.horizontal-form .gform_wrapper .gform_footer input[type=submit] {
  background: #9c1026;
  border: 0;
  padding: 16px;
  margin: 20px 0;
  color: #fff;
  font-family: 'Knockout 94 Ultmt Sumo';
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  width: 100%;
}

div.horizontal-form .gform_wrapper .top_label div.ginput_container input,
div.horizontal-form .gform_wrapper .top_label div.ginput_container select {
  height: 40px;
  font-family: 'Knockout 34 Junior Sumo' !important;
  font-size: 0.875rem !important;
  color: #777 !important;
}

div.horizontal-form .text {
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 1.5rem;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #fff;
}

div.horizontal-form .text span {
  font-family: 'Knockout 94 Ultmt Sumo';
}

div.horizontal-form .text a {
  text-decoration: none;
  color: #fff;
  font-family: 'Knockout 94 Ultmt Sumo';
}

div.horizontal-form .subtext {
  margin-bottom: 10px;
  color: #fff;
}

/* INTRO */
section#intro {
  width: 100%;
  padding: 40px 80px 15px;
}

section#intro h1,
h1.page-title {
  font-family: 'Knockout 94 Ultmt Sumo';
  text-align: left;
  line-height: 100%;
  text-transform: uppercase;
  font-size: 2.375rem;
  margin-bottom: 20px;
}

section#intro .content {
  display: flex;
  background: #fff;
  order: 1;
}

section#intro .content article, section#intro .content .image {
  width: 50%;
}

section#intro .content article {
  padding: 80px 80px 40px;
  width: 60%;
}

section#intro aside {
  margin: 0 40px;
  order: 2;
}

@media (min-width: 1001px) {
  section#intro aside {
    padding: 150px 40px 0 0;
    margin-left: 15px;
    width: 40%;
  }
}

section#intro .content aside #block-2 img {
  /* display: block !important; */
  padding-bottom: 10px;
}

/* intro awards */
section#intro aside .awards {
  text-align: center;
  clear: both;
  display: flex;
  width: 100%;
}
@media (max-width: 1000px) {
  section#intro aside .awards img {
    padding: 0 10px 10px;
  }
}
section#intro aside .awards img {
  padding: 20px;
}

/* LARGE CALLOUT IMAGE */
section#large-callout-img {
  text-align: center;
  position: relative;
  width: calc(100%-160px);
}

section#large-callout-img h2 {
  position: absolute;
  color: #000;
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 2.5rem;
  line-height: 110%;
  text-align: left;
  text-transform: uppercase;
  text-shadow: 0px 0px 15px #fff;
  top: 20%;
  left: 37%;
  transform: translate(-50%, -50%);
}

section#large-callout-img h2 span {
  display: block;
  font-family: 'Knockout 94 Ultmt Sumo';
  margin-left: -15px;
}

/*** 3 reasons ***/
/* Make reasons Happy Section */
section#reasons {
  width: 100%;
  padding: 15px 80px;
  background: #fff;
  padding: 20px;
}
section#reasons .wrapper {
  display: flex;
  text-align: center;
}

.reason {
  padding: 20px;
  text-align: left;
}

.reason h3 {
  font-weight: bold;
  font-size: 20px;
  margin-bottom: 8px;
}

section#reasons h2 {
  font-family: 'Knockout 94 Ultmt Sumo';
  text-align: center;
  line-height: 100%;
  text-transform: uppercase;
  font-size: 2.375rem;
  color: #111111;
  margin-bottom: 20px;
}

@media (min-width: 1001px) {
  section#reasons {
    padding: 40px;
    margin: 0px auto;
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    width: calc(100% - 160px)
  }
  section#reasons h2 {
      padding: 0 50px
  }
}



section#reasons h2 span {
  font-style: italic;
  color: #e31837;
  font-family: "Knockout 34 Junior Sumo";
}

section#reasons .content {
  display: flex;
}

section#reasons .content article,
section#intro .content .image {
  width: 50%;
}

section#reasons .content article {
  background: #ebebeb;
  padding: 40px;
  width: 66%;
}

section#reasons .content .image {
  width: 400px;
  height: 400px;
  border-radius: 100%;
}

/* Make Customers Happy Section */
section#customers {
  width: 100%;
  padding: 15px 80px;
}

section#customers h2 {
  font-family: 'Knockout 94 Ultmt Sumo';
  text-align: left;
  line-height: 100%;
  text-transform: uppercase;
  font-size: 2.375rem;
  color: #111111;
  margin-bottom: 20px;
}

section#customers h2 span {
  font-style: italic;
  color: #e31837;
  font-family: "Knockout 34 Junior Sumo";
}

section#customers .content {
  display: flex;
}

section#customers .content article, section#intro .content .image {
  width: 50%;
}

section#customers .content article {
  background: #ebebeb;
  padding: 40px;
  width: 66%;
}

section#customers .content .image {
  background: #e31837 url(../img/CPS-Customers-IMG.jpg) no-repeat top center / cover;
  margin-right: 15px;
}

section#customers .content .image {
  width: 400px;
  height: 400px;
  border-radius: 100%;
}

/* LEFT CIRCLE */
.left-circle, .right-circle {
  display: flex;
  -webkit-display: flex;
  align-items: center;
  justify-content: center;
}

.left-circle .text {
  background: #fff;
  /* border: 5px solid #e3e3e3; */
  padding: 40px 40px 30px 21%;
  margin-left: -19%;
}

.right-circle .text {
  background: #fff;
  /* border: 5px solid #e3e3e3; */
  padding: 40px 25% 30px 40px;
  margin-right: -23%;
}

.left-circle .image, .right-circle .image {
  z-index: 1;
}

section#franchise-costs .right-circle .image IMG {
 max-width: 550px; 
-webkit-box-shadow: 0 20px 40px -12px rgba(0, 0, 0, 0.5);
  box-shadow: 0 20px 40px -12px rgba(0, 0, 0, 0.5);
}

/* Costs and Fees Section */
section#franchise-costs {
  width: 100%;
  padding: 0 80px 15px;
}

section#franchise-costs h2 {
  font-family: 'Knockout 94 Ultmt Sumo';
  text-align: left;
  line-height: 100%;
  text-transform: uppercase;
  font-size: 2.375rem;
  color: #111111;
  margin-bottom: 20px;
}

section#franchise-costs .content {
  display: flex;
}

section#franchise-costs .content article, section#intro .content .image {
  width: 50%;
}

section#franchise-costs .content article {
  background: #ebebeb;
  padding: 40px;
  width: 66%;
}

section#franchise-costs .content .image {
  background: #e31837 url(../img/CPS-Costs-IMG.png) no-repeat top center / cover;
  margin-left: 15px;
}

section#franchise-costs .content .image {
  width: 50%;
}

/* TESTIMONIALS */
section#testimonials {
  padding: 30px 80px 15px;
}

section#testimonials h2 {
  font-family: 'Knockout 94 Ultmt Sumo';
  text-align: center;
  line-height: 100%;
  text-transform: uppercase;
  font-size: 2.375rem;
  color: #111111;
  margin-bottom: 20px;
  padding: 20px 0 30px
}

.franchisee-quotes {
  margin: 0 0 20px;
  display: flex;
  display: -webkit-flex;
  flex-wrap: nowrap;
  align-items: flex-start;
  align-content: flex-start;
  flex-direction: column;
}
.testimonial {
  flex: 0 0 100%;
  /* border: 4px solid #e31837; */
  box-shadow: 0px 24px 48px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0px 24px 48px 0px rgba(0, 0, 0, 0.15);
}
.testimonial:hover {
  cursor: pointer;
}

@media (min-width: 1001px) {
  .franchisee-quotes {
    margin: 0 0 20px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: flex-start;
  }

  .testimonial {
    flex: 0 0 45%;
    max-width: 564px;
  }
}
.testimonial img {
  width: 100%;
  height: auto;
}

p.quote {
  background: #e31837;
  padding: 20px 40px 40px;
  color: #fff;
  margin: 0;
}

p.author {
  font-family: 'Knockout 34 Junior Sumo';
  margin-bottom: 0px;
}

p.author span {
  color: #e31837;
}

/*
LARGE VIDEO
section#large-vid {
  padding: 50px 80px 80px;
  background-color: #e31837;
}

section#large-vid h2 {
  text-align: center;
  margin-bottom: 50px;
  font-size: 30px;
  text-transform: uppercase;
  color: white;
}

section#large-vid .video-cover span {
  display: block;
  overflow: hidden;
  position: relative;
}

section#large-vid .video-cover img {
  width: 100%;
  height: auto;
}

section#large-vid .video-cover img.play-button-icon {
  cursor: pointer;
  margin: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  margin-top: 40px;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 125px;
} */
/* COSTS & FEES */
section#costs-fees {
  display: flex;
  padding: 80px;
}

section#costs-fees .costs-image, section#costs-fees .costs-text {
  width: 50%;
}

section#costs-fees .costs-image {
  background: #fff url(https://picsum.photos/640/616) no-repeat scroll center center / cover;
}

section#costs-fees .costs-text {
  padding-left: 30px;
  ;
}

section#costs-fees h2 {
  font-family: 'Lato', sans-serif;
  font-size: 2rem;
  font-weight: 700;
  color: #e31837;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 120%;
  margin-bottom: 20px;
}

section#costs-fees ul {
  margin-bottom: 20px;
}

section#costs-fees ul li {
  margin-bottom: 10px;
}

section#costs-fees ul li i {
  color: #e31837;
}

/* BOTTOM FORM */
section#req-form {
  text-align: center;
}

section#req-form div {
  width: 600px;
  margin: auto;
}

section#req-form h2,
section#featured-posts h2 {
  font-family: 'Knockout 34 Junior Sumo';
  line-height: 100%;
  text-transform: uppercase;
  font-size: 2.375rem;
  margin-bottom: 20px;
}

section#req-form h2 span,
section#featured-posts h2 span {
  font-family: 'Knockout 94 Ultmt Sumo';
}

/* TIMELINE */
h2.cd-timeline-item-title {
  color: #fff !important;
}

#cd-timeline {
  margin: 2em 0 !important;
}

.cd-timeline-content .the-excerpt {
  color: #fff !important;
}

/* WEBINARS */
section#upcoming-events {
  height: auto;
  padding: 60px;
  width: 100%;
  background-color: #e31837;
}

section#upcoming-events .events {
  width: 100%;
}

section#upcoming-events h2 {
  font-size: 58px;
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
  font-family: 'Knockout 34 Junior Sumo';
  line-height: 100%;
  text-transform: uppercase;
  font-size: 2.375rem;
  margin-bottom: 20px;
}

section#upcoming-events h2 span {
  font-family: 'Knockout 94 Ultmt Sumo';
}

section#upcoming-events p.subtitle {
  text-align: center;
  font-size: 20px;
  color: #fff;
  font-weight: 500;
  max-width: 60%;
  margin: 0 auto 40px;
}

section#upcoming-events ul.webinars {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
  margin-bottom: 20px;
}

section#upcoming-events ul.webinars li {
  list-style-type: none;
  margin-bottom: 12px;
  color: #fff;
  display: flex;
  flex-direction: column;
  flex-basis: 18%;
  margin-right: 10px;
}

section#upcoming-events ul.webinars li a {
  cursor: pointer;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  border: 2px solid;
  padding: 20px 10px;
  border-radius: 20px;
  text-align: center;
}

section#upcoming-events ul.webinars li a:hover {
  background: #fff;
  color: #e31837;
  transform: scale(1.09);
}

/* FOOTER */
section#foot-logo {
  background-color: #e31837;
  padding: 40px;
  text-align: center;
}

footer {
  background: #1f1f1f;
  color: #fff;
  padding: 0;
  position: relative;
  text-align: left;
}

footer .footer-wrap {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  position: relative;
  margin-bottom: 60px;
}

footer .footer-wrap .widget-container {
  width: 27%;
  margin-bottom: 0;
  padding: 40px 30px;
}

/*
footer .footer-wrap .widget-container {
  width: 100%;
} */
footer .footer-wrap .widget-container img {
  margin-bottom: 20px;
}

footer .footer-wrap .widget-container ul li {
  padding: 6px 0;
}

footer .menu-item a {
  color: #fff;
  text-decoration: none;
  line-height: 200%;
}

footer .lighter {
  border: 2px solid #565050;
  margin: 50px 0 0;
}

footer .footer-wrap .widget-container a.call-us {
  text-decoration: none;
  color: #fff;
  padding: 20px;
  background: #e31837;
  font-family: 'Knockout 34 Junior Sumo';
}

footer #custom_html-4 h2 {
  font-size: 1.3rem;
  margin-bottom: 20px;
}

footer .footer-wrap .widget-container a:hover {
  background: #000;
}

footer .footer-wrap .footer-title {
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 2rem;
  font-weight: 700;
  color: #e31837;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 120%;
  margin-bottom: 20px;
}

footer .menu-item a:before {
  font-family: 'FontAwesome';
  content: '\f005';
  margin: 0 10px 0 0;
  color: #e31837;
}

footer .footer-bottom {
  padding: 20px 40px;
  background-color: #252525;
}

.footer-fb a:before {
  content: "\f09a";
  font-family: FontAwesome;
  color: #e31837;
  padding-right: 7px;
}

.footer-ig a:before {
  content: "\f16d";
  font-family: FontAwesome;
  color: #e31837;
  padding-right: 7px;
}

.footer-li a:before {
  content: "\f0e1";
  font-family: FontAwesome;
  color: #e31837;
  padding-right: 7px;
}

.footer-yt a:before {
  content: "\f167";
  font-family: FontAwesome;
  color: #e31837;
  padding-right: 7px;
}

.footer-gp a:before {
  content: "\f0d5";
  font-family: FontAwesome;
  color: #e31837;
  padding-right: 7px;
}

.copyrite,
.copyrite a {
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 0.75rem;
  letter-spacing: 2px;
  color: #fff;
}

.disclaimer {
  font-size: 0.75rem;
  font-weight: normal;
  line-height: 16px;
  padding: 20px 0 0;
  text-transform: none;
  text-align: center;
}

/* FOOTER BLOG */
section#featured-posts {
  padding: 80px 40px;
  text-align: center;
}

section#featured-posts h2 {
  font-size: 2rem;
  font-weight: 700;
  color: #e31837;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 120%;
  margin-bottom: 40px;
}

p.desc-text {
  font-size: 1.125rem;
  margin-bottom: 40px;
}

section#featured-posts ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}

section#featured-posts ul li {
  width: 30%;
  background-color: #fff;
}

section#featured-posts ul li img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

section#featured-posts ul li .featured-title a {
  display: block;
  color: #111;
  margin: 20px 0;
  text-decoration: none;
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 1.25rem;
  line-height: 24px;
  font-weight: 500;
}

section#featured-posts ul li .featured-title a:hover {
  color: #e31837;
}

section#featured-posts ul li .featured-title,
section#featured-posts ul li .description {
  padding: 0 20px;
}

section#featured-posts ul li a.learn-more {
  display: block;
  width: 100%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

/* PAGE NAVIGATION */
.header-nav.research {
  height: 400px;
}

.header-nav.research h1.page-title {
  font-family: 'Lato', sans-serif;
  font-size: 2.25rem;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 120%;
  padding: 100px 0;
  text-align: center;
}

.header-nav .research-nav {
  width: 30%;
  float: left;
}

.header-nav .research-nav .button {
  font-size: 1.125rem;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  border-bottom: 0;
  padding-top: 2px;
}

.header-nav .research-nav .button:hover {
  color: #fe9735;
}

.header-nav .research-nav div:nth-of-type(2) {
  border-left: 1px solid #008653;
  padding-left: 20px;
  margin-left: 10px;
}

.header-nav .research-nav div {
  display: inline;
  padding: 10px;
}

.header-nav .featured-image {
  margin-bottom: 40px;
}

.header-nav .featured-image img {
  max-width: 100% !important;
}

/* STRUCTURE */
.blog .post {
  padding: 30px 0;
  border-bottom: 1px solid #e31837;
}

.blog-image {
  float: left;
  width: 25%;
}

.blog-content {
  float: right;
  width: 72%;
}

.blog-big {
  width: 100%;
}

.blog-big:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.blog-big p {
  font-size: 1em;
  line-height: 140%;
}

.blog-small {
  width: 47%;
  float: left;
}

.blog-small:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.blog-small:nth-of-type(even) {
  float: right;
}

.blog-small p {
  font-size: .9em;
  line-height: 140%;
}

.page-template-blog .page-wrapper,
.single .page-wrapper article.page-wrapper .group {
  display: flex;
}

.page-template-blog article.blog.content,
.single .page-wrapper article.page-wrapper .group .content {
  width: 67%;
  padding-right: 40px;
}

.page-template-blog aside.group,
.single .page-wrapper article.page-wrapper .group aside.group {
  width: 32%;
}

/* POST STYLES */
.blog-listing-socials ul {
  float: none;
  margin-bottom: 15px;
}

.time {
  font-weight: bold;
  color: #4B4B4B;
  font-size: .9em;
}

.blog-small .time {
  font-size: .75em;
}

.continue-reading {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #333333;
  color: #fd6500;
  display: block !important;
  font-size: 1rem !important;
  font-weight: 700;
  margin: 20px auto 0;
  max-width: 140px;
  padding: 8px 5px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  float: right;
}

.continue-reading:hover {
  background-color: #333;
  color: #fd6500;
}

.blog-small .continue-reading {
  float: left;
}

h2.post-title {
  font-size: 1.6em;
  line-height: 110%;
  font-weight: normal;
  margin: 8px 0;
}

h2.post-title a {
  text-decoration: none;
  color: #111;
  font-weight: bold;
}

h2.post-title a:hover {
  color: #e31837;
}

.blog-small h2.post-title {
  font-size: 1.1em;
  line-height: 140%;
}

/* WIDGET AREAS */
.widget-title {
  padding: 20px;
  margin: 0;
  text-align: center;
  font-size: 1.625rem;
  line-height: 30px;
  color: #fff;
  font-weight: 400;
}

.widget-container {
  margin-bottom: 40px;
}

/* PAGINATION */
.navigation {
  margin-top: 20px;
}

.navigation .wp-paginate a {
  background-color: #008653;
  color: #fff;
  border: 0;
}

.navigation .wp-paginate a:hover {
  background-color: #222;
  color: #fff;
}

.navigation .wp-paginate .current {
  background-color: #014d2f;
  border: 0;
}

div#comments {
  margin-top: 40px;
  margin-bottom: 25px;
}

div#comments div#respond form {
  background: #eff6f9;
  padding: 20px;
}

div#comments div#respond form p {
  font-style: italic;
  margin-bottom: 15px;
  font-size: 0.875rem;
}

div#comments div#respond form p span {
  color: red;
}

div#comments div#respond form p label {
  display: block;
  margin-bottom: 8px;
  font-style: normal;
  font-weight: 700;
  font-size: 0.9375rem;
}

div#comments div#respond form p label span {
  display: inline;
  color: red;
}

div#comments div#respond form p input[type="text"], div#comments div#respond form p textarea {
  display: block;
  box-shadow: none;
  background: white;
  border: 1px solid #cfcfcf;
  padding: 10px 10px;
  height: auto;
  width: 100%;
  -webkit-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
  font-weight: 400;
}

div#comments div#respond form p input[type="text"]:focus, div#comments div#respond form p textarea:focus {
  background: #ffffec;
}

div#comments div#respond form p input[type="text"]:hover, div#comments div#respond form p textarea:hover {
  background: #ffffec;
}

div#comments div#respond form p textarea {
  height: 100px;
  line-height: 24px;
}

div#comments div#respond form p:last-of-type {
  margin-bottom: 0;
}

div#comments div#respond form p.form-allowed-tags {
  display: none;
}

div#comments div#respond form p.comment-form-comment {
  margin-bottom: 0;
}

div#comments div#respond form input#submit {
  margin-top: 20px;
  width: 200px;
}

div#comments h2 {
  margin-bottom: 25px;
  margin-top: 0;
  font-size: 1.875rem;
  color: #008653;
}

div#comments ol {
  margin: 0;
  list-style: none;
}

div#comments ol li {
  padding: 20px;
  list-style: none;
  margin-bottom: 0px;
}

div#comments ol li:nth-child(even) {
  background: #eff6f9;
}

div#comments ol li article {
  float: none;
  box-shadow: none;
  background: none;
  padding: 0;
  margin-bottom: 0;
  width: 100%;
}

div#comments ol li article img {
  float: left;
  width: 10%;
  height: auto;
  padding: 0;
  box-shadow: none;
  margin-bottom: 20px;
}

div#comments ol li article p {
  clear: both;
  margin-bottom: 10px;
}

div#comments ol li article p:last-of-type {
  margin-bottom: 0;
}

div#comments ol li article h4 {
  float: right;
  font-size: 1.0625rem;
  margin-top: 9px;
  width: 88%;
  margin-bottom: 0;
  color: #008653;
}

div#comments ol li article h4 a {
  text-decoration: none;
}

div#comments ol li article time {
  float: right;
  width: 88%;
}

div#comments ol li article time a {
  font-size: 0.8125rem;
  text-decoration: none;
  font-style: italic;
  color: #515151;
}

.alignleft {
  float: left;
  margin: 0 20px 20px 0;
}

.alignright {
  float: right;
  margin: 0 0px 20px 20px;
}

.aligncenter {
  display: block;
  margin: 0 auto 20px;
  text-align: center;
}

blockquote {
  margin: 30px 0;
  background: rgb(199, 19, 39);
  padding: 30px;
  border: 3px solid #c71327;
  border-radius: 18px;
  color: #fff;
}

blockquote p {
  font-size: 1.125rem !important;
  line-height: 150% !important;
}

blockquote p:last-of-type {
  margin-bottom: 0 !important;
}

div.wp-caption {
  background: rgba(0, 0, 0, 0.02);
  padding: 6px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  max-width: 100%;
}

div.wp-caption a {
  margin-bottom: 6px;
  display: block;
  text-align: center;
}

div.wp-caption p {
  font-size: 0.75rem !important;
  font-style: italic;
  line-height: 18px !important;
  text-align: center;
}

div.wp-caption p:last-of-type {
  margin-bottom: 0 !important;
}

h3.faq {
  border-bottom: 2px solid #e3e3e3;
  padding-bottom: 5px;
  margin: 35px 0 5px;
}

h3.faq:before {
  content: '\f059';
  font-family: FontAwesome;
  padding-right: 10px;
}

h3.next-steps {
  background: #111;
  width: fit-content;
  padding: 10px;
  color: #fff !important;
  font-size: 1rem !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 3px;
}

/* ARTICLE */
article h2, article h3, article h4, article h5 {
  margin-bottom: 20px;
}

article p,
section p {
  margin-bottom: 20px;
  line-height: 145%;
  font-size: 1.125rem;
  font-weight: 400;
}

article ul, article ol {
  margin: 20px 0 20px 20px;
}

article ul {
  list-style: disc;
}

article ol {
  list-style: decimal;
}

article li {
  list-style-position: outside;
  line-height: 145%;
  font-size: 1.125rem;
  font-weight: 400;
  margin-bottom: 10px;
}

article img {
  margin-bottom: 20px;
}

.post ul.related_post li a {
  display: block !important;
  font-size: 0.8125rem !important;
  line-height: 1.6em !important;
  margin-bottom: 5px !important;
  position: relative !important;
  text-decoration: none !important;
  text-indent: 0 !important;
  color: #e31837;
}

.post ul.related_post li a:hover {
  color: #333;
}

/* GENERAL */
body {
  background: #ffffff;
  color: #111;
  position: relative;
  font-size: 100%;
  line-height: 140%;
  font-family: 'Lato', sans-serif;
  background: #fff url(/wp-content/themes/brandjo/img/text-crave-it.jpg) repeat scroll center center / contain;
  -webkit-font-smoothing: antialiased;
  background-attachment: fixed;
}

article .post.group, .page-template-request-info-page article.page-wrapper .group {
  background: #fff;
  padding: 40px;
  margin-bottom: 40px;
}

/* GRAVITY FORMS */
.gform_wrapper .top_label .gfield_label {
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 0.875rem;
  letter-spacing: 1px;
}

body.home .gform_widget {
  color: #666666;
  background: rgba(255, 255, 255, 0.85);
  padding: 24px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.gform_widget {
  color: #111;
  background: #e31837 url(../img/CPS-Form-BG.jpg) no-repeat scroll center / cover;
  padding: 24px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

body.home .gform_widget .widget-title {
  font-family: 'Lato', sans-serif;
  padding: 0 20px;
  margin: 0;
  text-align: center;
  font-size: 1.625rem;
  line-height: 30px;
  color: #e31837;
  font-weight: 700;
  text-transform: uppercase;
}

.gform_widget .widget-title {
  font-family: 'Knockout 94 Ultmt Sumo';
  padding: 0 20px;
  margin: 0;
  text-align: center;
  font-size: 2rem;
  line-height: 90%;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.gform_widget .gform_wrapper {
  margin: 0;
  width: 100%;
  max-width: 100%;
}

.gform_wrapper span.gform_description {
  font-size: 1rem;
  text-align: center;
  font-weight: 400;
}

.gform_widget .gform_wrapper .gfield {
  width: 100% !important;
  clear: both !important;
  float: none !important;
}

.home .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  width: 50% !important;
  padding-right: 16px;
  float: none;
}

.home aside li#field_3_3, .home aside li#field_3_4 {
  width: 100% !important;
}

.gform_widget .gform_wrapper .gfield_label {
  font-weight: 500;
  color: #fff;
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 0.9375rem !important;
  letter-spacing: 1px !important;
}

.gform_widget .gform_wrapper .gfield_required {
  color: #fff;
}

.gform_widget .gform_wrapper .validation_error {
  color: #fff;
}

.gform_widget .gform_wrapper .gfield_error {
  background-color: #009059 !important;
  border: 0 !important;
}

.gform_widget .gform_wrapper .gfield_error .gfield_label {
  color: #fff;
}

.gform_widget .gform_wrapper .validation_message, .gform_widget .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label {
  color: #fff;
}

.gform_widget .gform_wrapper textarea {
  height: 90px;
}

.gform_widget .gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span {
  width: 100%;
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span {
  width: 100%;
}

aside div.ginput_container_name span {
  padding-right: 0;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper textarea {
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

section#req-form {
  display: block;
  width: 100%;
  background: #e31837 url(../img/CPS-Form-BG.jpg) no-repeat scroll left top / cover;
  padding: 80px 80px;
  color: #fff;
}

section#req-form .split-content {
  float: left;
  width: 50%;
}

section#req-form h3.gform_title {
  font-family: 'Lato', sans-serif;
  font-size: 2rem;
  font-weight: 700;
  color: #e31837;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 120%;
  margin-bottom: 20px;
}

section#req-form span.gform_description {
  text-align: left;
  font-size: 1.125rem;
}

section#req-form .gform_wrapper .top_label .gfield_label {
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
}

section#req-form .gform_wrapper .gform_button {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 18px;
  padding: 20px;
  background-color: #faa41a;
  text-decoration: none;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: none;
}

section#req-form .gform_wrapper .gform_button:hover {
  background-color: #e31837;
}

select {
  background: #fff;
}

.page-template-full-page input {
  border: 2px solid #e3e3e3 !important;
}

/* GALLERY PAGE */
.page-template-full-page {
  text-align: center;
}

.masonry-row {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  width: 93%;
  margin: 0 auto;
}

.photo-column {
  flex: 33%;
  max-width: 33%;
  padding: 0 4px;
}

.photo-column img {
  margin: 4px 0px;
  vertical-align: middle;
}

.photo-column img:hover {
  transition: all .9s;
  transform: scale(1.2);
}

/* SIDEBAR - FRANCHISE INFO */
.franchise-info {
  text-align: center;
}

.widget-container.franchise-info {
  margin-bottom: 60px;
  position: relative;
  z-index: 1;
}

.franchise-info h2 {
  font-size: 1.5rem;
  font-weight: 700;
  color: #111;
  text-transform: uppercase;
  line-height: 120%;
  margin-bottom: 10px;
  text-align: center;
  font-family: 'Knockout 34 Junior Sumo';
}

.franchise-info h2::after {
  display: none;
}

/* RESEARCH FUNNEL */
.bottom-nav {
  text-align: right;
  padding-bottom: 40px;
}

.bottom-nav div {
  display: inline-block;
  padding: 0 10px;
}

.bottom-nav a {
  font-family: 'Knockout 34 Junior Sumo';
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 18px;
  padding: 20px;
  background-color: #e31837;
  text-decoration: none;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.bottom-nav a:hover {
  background: #000;
}

.bottom-nav a:nth-child(2) {
  border-left: 1px solid #e31837;
  padding-left: 20px;
}

.side-menu {
  background: #e31837;
  border: 5px solid #c71327;
  color: #111;
  padding: 40px 0 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.side-menu .widget-title {
  font-family: 'Knockout 94 Ultmt Sumo';
  padding: 0 20px;
  margin: 0;
  text-align: center;
  font-size: 2rem;
  line-height: 90%;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 40px;
}

.side-menu ul {
  list-style: none;
  margin: 20px 0;
}

.side-menu ul li a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-family: 'Knockout 34 Junior Sumo';
  font-size: 1.375rem;
  line-height: 110%;
  font-weight: 400;
  padding: 20px;
  text-transform: none;
}

.side-menu ul li a:hover,
.side-menu ul li.current_page_item a {
  background: #e31837;
  color: #fff;
}

.side-menu ul li.current_page_item a {
  background: 5px #c71327;
}

/* RESPONSIVE */
@media screen and (max-width: 1024px) {

  .page-template-landing-page article.page-wrapper.group {
    flex-direction: column;
  }

  .page-template-landing-page article.page-wrapper.group>* {
    width: 100%;
  }

  .page-template-landing-page article.page-wrapper.group .content {
    padding-right: 0px;
  }

  .page-template-landing-page section#req-form div {
    width: auto;
  }

  .page-template-landing-page .gform_wrapper .top_label li.gfield.gf_left_half, .page-template-landing-page .gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100% !important;
    padding-right: 0px !important;
  }

  .page-template-landing-page footer .footer-wrap {
    flex-direction: column;
  }

  .page-template-landing-page footer .footer-wrap>div {
    width: 100%;
  }

  .page-template-landing-page h1.page-title {
    font-size: 32px;
  }

  .bg-slider {
    padding: 10% 5% 15%;
  }

  header {
    height: 95px;
  }

  nav a {
    text-align: center;
  }

  nav a.request-info-cta {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.125rem;
    line-height: 120%;
    padding: 15px 20px;
    background-color: #e31837;
    text-decoration: none;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-family: 'Knockout 94 Ultmt Sumo';
  }
  nav a.request-info-cta:hover {
    background: #9c1027;
  }

  section#customers,
  section#franchise-costs {
    padding: 40px;
  }

  section#franchise-costs {
    margin-top: 20px;
  }

  .page-template-research .page-wrapper {
    padding: 60px 40px 0;
  }

  aside .learn-more {
    font-size: 1.2rem;
  }

  .gform_widget .widget-title {
    font-size: 1.5rem;
  }

  .content {
    width: 67%;
  }

  .page-template-blog .page-wrapper {
    padding: 60px 40px;
  }
}

@media screen and (max-width: 768px) {
	
	section#upcoming-events ul.webinars li {
		flex-basis: 42%;
	}
	
	.pre-header {
		display: none;
	}
	
  div.horizontal-form {
    width: calc(100% - 60px);
  }

  p.hero-heading {
    font-size: 2.75rem;
  }

  section#intro .content article,
  section#franchise-costs .content article,
  section#intro .content .image {
    width: 100%;
  }

  section#intro .content,
  .left-circle,
  .right-circle {
    flex-direction: column;
  }

  section#intro {
    width: 100%;
    padding: 40px 40px 15px;
  }

  section#intro .content .image {
    height: 500px;
    margin: 20px 0 40px 0;
  }

  section#large-callout-img h2 {
    font-size: 2.1rem;
  }

  section#franchise-costs .right-circle {
    flex-direction: column-reverse;
  }

  .left-circle .image, .right-circle .image {
    margin-bottom: 40px;
  }

  .left-circle .text, .right-circle .text {
    padding: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  section#testimonials {
    padding: 0px 40px 15px;
  }

  section#featured-posts ul li {
    width: 100%;
    margin-bottom: 40px;
  }

  nav {
    display: none;
  }

  header {
    padding: 0 50px;
  }

  .content,
  .page-template-research aside.group {
    width: 100%;
  }

  .page-template-research .page-wrapper,
  .page-template-research .page-wrapper .content {
    display: block;
    padding-right: 20px;
  }

  .page-template-research .gform_widget,
  .page-template-research .side-menu {
    display: none;
  }

  aside div#custom_html-6 img {
    display: block;
  }

  .bottom-nav {
    text-align: center;
  }
}

@media screen and (max-width: 1060px) {
  section#req-form div {
    width: auto;
  }

  .hero-banner, section#home-slider {
    height: fit-content;
  }

  p.hero-heading {
    font-size: 2rem;
    margin-bottom: -40px;
  }

  .bg-slider {
    padding: 5% 5% 15%;
  }

  div.horizontal-form {
    width: 100%;
    padding: 20px;
  }

  div.horizontal-form .text {
    font-size: 1.5rem;
    line-height: 120%;
  }

  section#large-callout-img {
    display: none;
  }

  section#intro {
    padding: 40px 20px 15px;
  }

  section#intro .content article,
  section#intro,
  section#customers,
  section#franchise-costs,
  section#testimonials,
  section#req-form,
  section#featured-posts,
  footer .footer-wrap .widget-container,
  .page-template-research .page-wrapper,
  article .post.group,
  .page-template-request-info-page article.page-wrapper .group,
  .page-template-blog .page-wrapper {
    padding: 20px;
  }

  div.horizontal-form form,
  div.horizontal-form form .gform_body ul,
  div.horizontal-form form .gform_body ul li {
    display: block;
  }

  /* .left-circle .image img, .right-circle .image img {
    max-width: 360px;
  } */

  div.horizontal-form {
    margin: 0 auto;
  }

  section#intro h1,
  h1.page-title,
  section#customers h2,
  section#franchise-costs h2,
  section#req-form h2,
  section#featured-posts h2 {
    font-size: 1.675rem;
  }

  footer .footer-wrap {
    display: block;
  }

  .logo {
    height: 130%;
  }

  header {
    height: 65px;
  }

  button#responsive-menu-button {
    width: 50px;
    height: 50px;
    top: 5px;
    right: 1%;
  }

  section#intro .content .image {
    margin: 20px 0;
  }

  .franchisee-quotes div {
    width: 100%;
  }

  .franchisee-quotes .franchisee-01 {
    margin-bottom: 40px;
  }

  footer .footer-wrap .widget-container {
    width: 100%;
  }

  footer .footer-wrap .widget-container {
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  footer .textwidget.custom-html-widget {
    margin-bottom: 40px;
  }

  .header-nav.research {
    height: 150px;
  }

  .page-template-research .page-wrapper .content {
    padding-right: 0;
  }

  .bottom-nav {
    padding-bottom: 20px;
  }

  .bottom-nav a {
    font-size: 0.925rem;
    padding: 16px;
  }

  .page-template-research section#req-form div,
  .page-template-request-info-page section#req-form div {
    width: 350px;
  }

  body.home article h2, article .content h3, .page-template-request-info-page .page-wrapper h3, article .content h2 {
    font-size: 1.2rem;
  }

  .page-template-blog .page-wrapper,
  .single .page-wrapper article.page-wrapper .group,
  .single .page-wrapper {
    display: block;
  }

  .page-template-blog article.blog.content,
  .single .page-wrapper article.page-wrapper .group .content,
  .page-template-blog aside.group,
  .single .page-wrapper article.page-wrapper .group aside.group,
  .single .content {
    width: 100%;
    padding-right: 0;
  }

  .blog-content,
  .blog-image {
    float: unset;
    width: 100%;
  }

  .blog-image {
    text-align: center;
  }
}

/* bizbuysell landing page */
body.page-template-page-bizbuysell nav, body.page-template-page-bizbuysell .pre-header, body.page-template-page-bizbuysell h1 {
  display: none !important;
}

body.page-template-page-bizbuysell .content {
  padding-right: 0;
  width: 100%;
}

/* hide reguired text on forms */
.gform_required_legend {
  display: none;
}